version: '3.9'

services:
  user-service:
    build: ./user-service
    ports:
      - "9001:9001"
  gateway:
    build: ./gateway
    ports:
      - "8088:8088"
  business-service:
    build: ./business-service
    ports:
      - "9002:9002"
  service-registry:
    build: ./service-registry
    ports:
      - "8761:8761"